library(shiny)
            
shinyUI(fluidPage(

  titlePanel("Pearson's Correlation Coefficient"),
  
  
  sidebarLayout(
    sidebarPanel(
      numericInput("n", "Number of Points:", value = 250,
                   min = 10, max = 1000),
      sliderInput("rho","Correlation Coefficient",
                   min=-1.0, max=1.0, value=0, step=0.01)
    ),
  mainPanel(
      uiOutput("text"),
      plotOutput("plot")
    )
  )
))

